body { width: 100%; border: 0; padding: 0; margin: 0; background-size: 100%; }
a { color :#2d6fb0;}
img{border:0; border-style:none;}
#outer_wrapper { width: 100%; }
.inner_wrapper { width: 1000px; padding: 0; margin: 0; border: 0; }
#topline { width: 100%; height: 50px; border: 0; padding: 0; margin: 0; float: left; background: url(../images/top_bar_gradient.png); }
#topline_content { border: 0; padding: 0; float: right; padding-right: 0px; }
#like_button { float: left; width: auto; height: 20px; margin-top: 8px; }
#topline_content_left { width: auto; height: auto; border: 0; padding: 0; margin-right: auto; float: left;  background:;
}
#topline_content_middle { width: auto; height: auto; border: 0; padding: 0; margin-right: auto; float: left; }
#topline_content_right { width: auto; height: auto; border: 0; padding: 0; float: left; }
#header_menu { color: #646464; font-family: 'Roboto', sans-serif; font-size: 15px; text-align: left; line-height: 14px; margin-top: 17px; }
#header_menu a, a:link, a:visited { color: #646464; text-decoration: none; }
#header_menu a:hover { color: #646464; text-decoration: underline; }
#header_menu a { float: left; margin-right: 18px; font-family: 'Roboto', sans-serif; font-size: 15px; }
#header_social_media { margin: 15px 78px 0 0; }
.header_icon { margin-left: 10px; }
#navbar { width: 100%; height: 103px; border: 0; padding: 0; margin: 0; float: left; background: url(../images/nav_bar_bg.png) repeat-x; position: relative; z-index: 8; top: -50px; }
#navbar_content { width: 1024px; height: 103px; margin: 0; padding: 0; border: 0; }
#nav ul { list-style: none; /* Clear floats */
float: left; width: 711px; position: relative; z-index: 8; margin: 0; border: 0; padding: 0; text-align: left; }
#nav ul li { text-transform:uppercase;font-weight: bold; float: left; line-height: 0px; width: 150px;height: 63px; font-family: 'Roboto Slab', serif; line-height:25px; font-size:23px; padding:20px 13px; border-right: 1px solid #FFF;}
#nav ul li.blue > a{ color:#146CB2}
#nav ul li.violet > a{ color:#623B97}
#nav ul li.pink > a{ color:#AF32A4}
#nav ul li.green > a{ color:#2A9293}

#nav ul li.blue ul li.sub-menu a{color: #146cb2;}
#nav ul li.violet ul li.sub-menu a{ color:#623B97}
#nav ul li.pink ul li.sub-menu a{ color:#AF32A4}
#nav ul li.green ul li.sub-menu a{ color:#2A9293}

#nav ul li.blue ul li.sub-menu a:hover { background: url(../images/subnav_down_blue.png)no-repeat; font-weight: bold; width: 350px; height: 44px; padding-left: 50px; padding-top: 10px;  }
#nav ul li.violet ul li.sub-menu a:hover { background: url(../images/subnav_down_purple.png)no-repeat; width: 350px; height: 44px; padding-left: 50px; padding-top: 10px; font-weight: bold; }
#nav ul li.pink ul li.sub-menu a:hover { background: url(../images/subnav_down_pink.png)no-repeat; width: 350px; height: 44px; padding-left: 50px; padding-top: 10px; font-weight: bold; }
#nav ul li.green ul li.sub-menu a:hover { background: url(../images/subnav_down_pink.png)no-repeat; width: 350px; height: 44px; padding-left: 50px; padding-top: 10px; font-weight: bold; }


#nav ul li.blue .dropdown-menu, #nav ul li.blue:hover{background: #ccdfee;}
#nav ul li.violet .dropdown-menu,  #nav ul li.violet:hover{background: #b09dcb;}
#nav ul li.pink .dropdown-menu, #nav ul li.pink:hover{background: #edd1ea;}
#nav ul li.green .dropdown-menu, #nav ul li.green:hover{background: #d4e9e9;}
#nav ul a { display: block; text-decoration: none; }
#nav ul a:hover { text-decoration: underline; }
/*--- DROPDOWN ---*/
#nav ul ul {list-style: none; position: absolute; left: -9999px; width: 1001px; height: auto; margin: auto; z-index: 8; top: 103px; }


#nav ul ul li {text-transform: capitalize; font-weight:normal;line-height: normal; height:auto; padding-top: 0;  float: left; border-right: none; margin-right: 40px; }
#nav ul ul li.sub-menu{width: 350px;float: left;margin-top: 25px;margin-right: 30px; padding-left: 0; padding-right: 0;}
#nav ul ul li.desc{width: 242px;float: left;margin-top: 45px;color: #5e5e5c;font-size: 16px;font-weight: 300;font-family: 'Roboto', sans-serif;
line-height: 22px;}
#nav ul ul li.sub-img{width: 284px; height: 228px;  float: left; margin-top: 27px;  margin-bottom: 27px;margin-left: 0; margin-right: 0;}
#nav ul ul li.sub-menu a {height: 44px;color: #146cb2;font-size: 18px;font-family: 'Roboto Slab',serif;text-decoration: none;padding-left: 50px;padding-top: 10px;}


#nav ul ul a {height:auto; white-space: nowrap; /* Stop text wrapping and creating multi-line dropdown items */ }
#nav ul li:hover ul { /* Display the dropdown on hover */ left: -290px; /* Bring back on-screen when needed */ padding: 0; }
#nav ul li:hover a { /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */  text-decoration: none; }
#nav ul li#second:hover a { /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */ background: #b09dcb; }
#nav ul li#third:hover a { /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */ background: #edd1ea; }
#nav ul li#fourth:hover a { /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */ background: #d4e9e9; }
#nav ul li:hover ul a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */ text-decoration: none; margin: 0; }
#nav ul li:hover ul li a:hover { /* Here we define the most explicit hover states--what happens when you hover each individual link. */ background: url(../images/subnav_down_blue.png)no-repeat; font-weight: bold; }
#nav ul li#second:hover ul li a:hover { /* Here we define the most explicit hover states--what happens when you hover each individual link. */ background: url(../images/subnav_down_purple.png)no-repeat; width: 350px; height: 44px; padding-left: 50px; padding-top: 10px; font-weight: bold; }
#nav ul li#third:hover ul li a:hover { /* Here we define the most explicit hover states--what happens when you hover each individual link. */ background: url(../images/subnav_down_pink.png)no-repeat; width: 350px; height: 44px; padding-left: 50px; padding-top: 10px; font-weight: bold; }
#nav ul li#fourth:hover ul li a:hover { /* Here we define the most explicit hover states--what happens when you hover each individual link. */ background: url(../images/subnav_down_pink.png)no-repeat; width: 350px; height: 44px; padding-left: 50px; padding-top: 10px; font-weight: bold; }
.sub_nav_item { width: 350px; height: 44px; }
.dropdown-menu-1 .info { width: 242px; float: left; margin-top: 45px; color: #5e5e5c; font-size: 16px; font-weight: 300; font-family: 'Roboto', sans-serif; line-height: 22px; }
.dropdown-menu-1 .info span { display: block; font-weight: bold; color: #5e5e5c; font-weight: 700; font-size: 26px; }
.dropdown-menu-1 .img { width: 284px; height: 228px; float: left; margin-top: 27px; margin-bottom: 27px; margin-left: 53px; }
.dropdown-menu-1 .items { width: 350px; float: left; margin-top: 25px; margin-right: 30px; }
.dropdown-menu-1 .items a { color: #146cb2; font-size: 18px; font-family: 'Roboto Slab', serif; text-decoration: none; padding-left: 50px; padding-top: 20px; }
.dropdown-menu-2 .info { width: 242px; float: left; margin-top: 45px; color: #5e5e5c; font-size: 16px; font-weight: 300; font-family: 'Roboto', sans-serif; line-height: 22px; }
.dropdown-menu-2 .info span { display: block; font-weight: bold; color: #5e5e5c; font-weight: 700; font-size: 26px; }
.dropdown-menu-2 .img { width: 284px; height: 228px; float: left; margin-top: 27px; margin-bottom: 27px; margin-left: 53px; }
.dropdown-menu-2 .items { width: 350px; float: left; margin-top: 25px; margin-right: 30px; }
.dropdown-menu-2 .items a { color: #724fa1; font-size: 18px; font-family: 'Roboto Slab', serif; text-decoration: none; padding-left: 50px; padding-top: 10px; }
.dropdown-menu-3 .info { width: 242px; float: left; margin-top: 45px; color: #5e5e5c; font-size: 16px; font-weight: 300; font-family: 'Roboto', sans-serif; line-height: 22px; }
.dropdown-menu-3 .info span { display: block; font-weight: bold; color: #5e5e5c; font-weight: 700; font-size: 26px; }
.dropdown-menu-3 .img { width: 284px; height: 228px; float: left; margin-top: 27px; margin-bottom: 27px; margin-left: 53px; }
.dropdown-menu-3 .items { width: 350px; float: left; margin-top: 25px; margin-right: 30px; }
.dropdown-menu-3 .items a { color: #a51999; font-size: 18px; font-family: 'Roboto Slab', serif; text-decoration: none; padding-left: 50px; padding-top: 10px; }
.dropdown-menu-4 .info { width: 242px; float: left; margin-top: 45px; color: #5e5e5c; font-size: 16px; font-weight: 300; font-family: 'Roboto', sans-serif; line-height: 22px; }
.dropdown-menu-4 .info span { display: block; font-weight: bold; color: #5e5e5c; font-weight: 700; font-size: 26px; }
.dropdown-menu-4 .img { width: 284px; height: 228px; float: left; margin-top: 27px; margin-bottom: 27px; margin-left: 53px; }
.dropdown-menu-4 .items { width: 350px; float: left; margin-top: 25px; margin-right: 30px; }
.dropdown-menu-4 .items a { color: #2a9293; font-size: 18px; font-family: 'Roboto Slab', serif; text-decoration: none; padding-left: 50px; padding-top: 10px; }


.dividing_line { width: 1px; height: 102px; background: #FFF; float: left; }
/*.give_support {
    color: #166cb0;
    font-family: 'Roboto';
    font-weight: bold;
    text-align: left;
    width: 23%;
    height: 103px;
}

.get_involved_volunteer {
    color: #623b97;
    font-family: 'Roboto';
    font-weight: bold;
    text-align: left;
    width: 30%;
    height: 103px;
}

.our_wishes {
    color: #a51999;
    font-family: 'Roboto';
    font-weight: bold;
    text-align: left;
    width: 21%;
    height: 103px;
    display: block;
    background:#edd1ea;
}

.news_and_events {
    color: #2a9293;
    font-family: 'Roboto';
    font-weight: bold;
    text-align: left;
    width: 21%;
    height: 103px;
}*/

#blue_bg { background-color: #005fab; float: left; height: 103px; width: 30%; position: absolute; z-index: -1; }
.logo_main { float: left; margin: 0; padding: 0; border: 0; }
#navbar_shadow { width: 100%; height: 20px; float: left; background: url(../images/nav_bar_drop_shadow.png) repeat-x; position: absolute; z-index: 4; top: 103px; }
#background_image { /*background: url(../images/slide_1.jpg) no-repeat;*/
width: 100%; height: auto; background-size: 100%; float: left; top: 0; margin: 0; border: 0; padding: 0; position: relative; z-index: 1; top: -103px; }
#wish_banner_top_strip { width: 100%; height: 1px; background: #0093cb; float: left; margin-top: 0; position: relative; z-index: 1; top: -103px; }
#wish_banner { background: url(../images/wish_banner.png) no-repeat; width: 100%; height: 16%; background-size: 100% 100%; float: left; margin: 0; padding: 0; border: 0; position: relative; z-index: 1; top: -154px; }
#wish_banner_content { width: 1024px; height: 130px; float: left; padding-top: 9px; }
.awish { font-size: 34px; font-family: 'Roboto Slab', serif; font-weight: 500; margin: 10px 0 14px 0; color: #FFF; }
#cometrue { width: 420px; text-align: center; }
.cometrue { font-size: 18px; font-family: 'Open Sans', sans-serif; color: #FFF; float: left; padding-top: 3px; }
.come_true { margin-left: 0px; float: left; }
#wish_banner_shadow { width: 100%; height: 10px; float: left; background: url(../images/nav_bar_drop_shadow.png); position: relative; z-index: 1; top: -154px; }
#main_section { width: 100%; height: auto; float: left; position: relative; z-index: 1; top: -153px; }
#main_section_content { width: 1024px; height: auto; float: left; margin-top: 30px; }
#main_section a { color:#2d6fb0;}
#main_section_content_top { width: 1024px; height: auto; float: left; }
#main_section_content_top_left { width: 277px; height: auto; float: left; margin-right: 40px; text-align: left; font-family: 'Open Sans', sans-serif; font-size: 15px; color: #000; }
#main_section_content_top_middle { width: 390px; height: auto; float: left; text-align: left; font-family: 'Open Sans', sans-serif; font-size: 15px; color: #000; }
#main_section_content_top_right { width: 277px; margin-left: 40px; text-align: left; font-family: 'Open Sans', sans-serif; font-size: 15px; color: #000; display: inline-block; }
#main_section_content_bottom { width: 1024px; height: auto; float: left; margin-top: 90px; }
#video { margin-top: 16px; }
#see_more_wishes { margin-left: 60px; margin-top: 20px; width: 210px; }
H1 { color: #2d6fb0; font-size: 24px; font-family: 'Roboto Slab', serif; line-height: 30px; margin: 0; font-weight: 500; }
H2 { color: #2d6fb0; font-size: 22px; font-family: 'Roboto Slab', serif; line-height: 30px; margin: 0; font-weight: 500; }
H3 { color: #2d6fb0; font-size: 20px; font-family: 'Roboto Slab', serif; line-height: 30px; margin: 0; font-weight: 500; }
#main_section_shadow { width: 100%; height: 10px; float: left; background: url(../images/main_section_up_shadow.png); }
#our_sponsors_text { width: 1024px; text-align: center; line-height: 22px; font-size: 22px; font-family: 'Roboto Slab', serif; font-weight: bold; color: #686868; }
#our_sponsors_line { width: 1024px; height: 1px; float: left; background: #959595; }
#our_sponsors_carousel { width: 1024px; height: 154px; float: left; margin-top: 50px; }
#bottom_section { width: 100%; height: auto; float: left; margin: 0; padding: 0; border: 0; background: #4c8fc4; color: #FFF; }
#bottom_section_top { width: 1024px; height: auto; float: left; }
#bottom_section_top_left { width: 277px; height: auto; float: left; margin-right: 40px; margin-top: 40px; font-family: 'Roboto Slab', serif; color: #FFF; text-align: left; }
.email { font-family: 'Roboto Slab', serif; font-size: 26px; font-weight: 300; color: #FFF; }
.email a { text-decoration: none; }
.email:hover { text-decoration: underline; }
.phone { font-family: 'Roboto Slab', serif; font-size: 26px; font-weight: 700; }
#bottom_section_top_middle { width: 277px; height: auto; float: left; margin-right: 40px; margin-top: 40px; font-family: 'Roboto Slab', serif; font-size: 15px; color: #FFF; }
#bottom_section_top_right { width: auto; height: auto; float: right; margin-top: 30px; font-family: 'Roboto Slab', serif; font-size: 22px; color: #FFF; }
#follow_us { float: left; padding-top: 12px; margin-right: 20px; }
.footer_icon_2 { margin-right: 12px; }
#bottom_section_line { width: 100%; height: 1px; background: #FFF; float: left; }
#bottom_section_bottom { width: 1024px; height: auto; float: left; }
#bottom_section_bottom_left { width: auto; height: auto; float: left; text-align: left; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #FFF; margin-top: 30px; margin-bottom: 30px; }
#bottom_section_bottom_left a { color: #FFF; text-decoration: none; }
#bottom_section_bottom_left a:hover { color: #FFF; text-decoration: underline; }
#bottom_section_bottom_right { width: auto; height: auto; float: right; text-align: right; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #FFF; margin-top: 30px; margin-bottom: 30px; }
#circles { position: absolute; z-index: 2; right: 0; left: 42%; top: 130px; margin-bottom: auto; }
.circle_1 { position: absolute; z-index: 3; top: 10px; }
.circle_2 { position: absolute; z-index: 4; top: 0%; left: 250px; }
.circle_3 { position: absolute; z-index: 2; margin-top: 200px; left: 140px; display: none; }
#help-us { }
.mobile-nav { display: none; }



/***********************       Media    Queries     ********************/

@media only screen and (min-width: 1024px) and (max-width:1124px) {
#topline_content { margin-right: 20px; }
#main_section_content_bottom { width: 100%; }
#our_sponsors_line { width: 100%; }
#bottom_section_top { width: 100%; }
#our_sponsors_carousel { width: 100%; }
#bottom_section_top_right { float: right; }
#bottom_section_top_right a { display: inline-block; }
#follow_us { float: none; }
#bottom_section_bottom { width: 100%; }
.mobile-nav { display: none; }
}
 @media only screen and (min-width:768px) and (max-width:1023px) {
.inner_wrapper { width: 100%; }
#topline { width: 100%; height: auto; background: none; }
#topline_content { width: 700px; margin: 0 auto; float: none; }
#topline_content_left { width: 100%; height: 50px; float: left; }
#header_social_media { margin: 15px 00 0; }
#topline_content_middle { width: 100%; height: 40px; float: left; }
#header_menu { width: 250px; margin-bottom: 15px; margin-top: 10px; }
#topline_content_right { width: 220px; margin: 0 auto; padding-bottom: 10px; float: none; }
#circles { position: absolute; z-index: 2; right: 0; left: 25%; top: 325px; margin-bottom: auto; }
#blue_bg { background-color: transparent; float: left; height: 103px; width: 30%; }
#nav { width: 100%; }
.logo { width: 100%; margin: 0 auto; padding: 0px 0px; float: left; background: #005fab; }
.logo a { text-align: center; display: block; margin: 0 auto; width: 290px; }
#navbar_content { width: 100%; }
#navbar { height: auto; background: url(../images/nav_bar_bg.png) repeat; }
#nav ul { top: 206px; width: 711px; padding: 20px; }
/*.dropdown-menu-1 .items {
width: 240px;
float: left;
margin-top: 25px;
margin-right: 10px;
}

.sub_nav_item {
width: 240px;
}

.dropdown-menu-1 .items a {
	padding-left: 10px;
padding-top: 20px;
font-size:14px;
}

#nav li:hover ul li a:hover {
background: url(../images/subnav_down_blue_small.png)no-repeat;
width: 240px;
height: 44px;
padding-left: 10px;
padding-top: 20px;
font-weight: bold;
}

.dropdown-menu-1 .img {
	margin-left:40px;
}*/

#nav li ul .img { display: none; }
img { max-width:275px; !important}
#nav ul .info { padding-bottom: 20px; padding-left: 25px; }
#navbar_shadow { display: none; }
.circle_1 { top: 25px; left: 70px; }
.circle_1 a img { width: 200px; height: 200px; }
.circle_2 { top: 20px; }
.circle_2 a img { width: 225px; height: 225px; }
#main_section { width: 100%; }
#main_section_content { width: 100%; }
#wish_banner_content { width: 100%; }
#main_section_content_top { width: 100%; }
#main_section_content_top_left { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_middle { width: 48%; margin-left: 2%; }
#main_section_content_top_right { width: 48%; margin-right: 2%; }
#main_section_content_bottom { width: 100%; margin-top: 50px; }
#our_sponsors_line { width: 100%; }
#our_sponsors_text { width: 100%; }
#our_sponsors_carousel { width: 96%; height: auto; margin-right: 2%; margin-left: 2%; }
#bottom_section_top { width: 100%; }
#bottom_section_top_left { width: 30%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle { width: 30%; margin-right: 2%; }
#bottom_section_top_right { width: 30%; margin-right: 2%; }
.email { font-size: 20px; }
.phone { font-size: 18px; }
#follow_us { float: none; margin-bottom: 10px; }
#bottom_section_top_middle input[type="text"] { width: 200px !important; }
#bottom_section_bottom { width: 100%; }
#bottom_section_bottom_left { width: 20%; font-size: 11px; margin-left: 1%; }
#bottom_section_bottom_right { width: 78%; margin-right: 1%; font-size: 11px; }
.mobile-nav { display: none; }
.dropdown-menu-1 .items { float: none; }
.dropdown-menu-2 .items { float: none; }
.dropdown-menu-3 .items { float: none; }
.dropdown-menu-4 .items { float: none; }
#nav li ul .img { display: block; }
.header_menu_item { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.header_menu_item_2 { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
}
 @media only screen and (min-width:640px) and (max-width:767px) {
.inner_wrapper { width: 100%; }
#topline { width: 100%; height: auto; background: none; }
#topline_content { width: 100%; margin: 0 auto; float: none; }
#topline_content_left { width: 100%; height: 50px; float: left; }
#header_social_media { margin: 15px 00 0; }
#topline_content_middle { width: 100%; height: 40px; float: left; }
#header_menu { width: 250px; margin-bottom: 15px; margin-top: 10px; }
#topline_content_right { width: 220px; margin: 0 auto; padding-bottom: 10px; float: none; }
#circles { position: absolute; z-index: 2; right: 0; left: 22%; top: -12px; margin-bottom: auto; }
#blue_bg { background-color: transparent; float: left; height: 103px; width: 30%; }
#nav { width: 100%; }
.logo { width: 100%; margin: 0 auto; padding: 0px 0px; float: left; background: #005fab; }
.logo a { text-align: center; display: block; margin: 0 auto; width: 290px; }
#navbar_content { width: 100%; }
#navbar { height: auto; background: url(../images/nav_bar_bg.png) repeat; }
#nav ul { top: 236px; width: 711px; padding: 20px; }
/*.dropdown-menu-1 .items {
width: 240px;
float: left;
margin-top: 25px;
margin-right: 10px;
}

.sub_nav_item {
width: 240px;
}

.dropdown-menu-1 .items a {
	padding-left: 10px;
padding-top: 20px;
font-size:14px;
}

#nav li:hover ul li a:hover {
background: url(../images/subnav_down_blue_small.png)no-repeat;
width: 240px;
height: 44px;
padding-left: 10px;
padding-top: 20px;
font-weight: bold;
}

.dropdown-menu-1 .img {
	margin-left:40px;
}*/

#nav li ul .img { display: none; }
#nav ul .info { padding-bottom: 20px; }
#navbar_shadow { display: none; }
.circle_1 { top: 25px; left: 70px; }
.circle_1 a img { width: 200px; height: 200px; }
.circle_2 { top: 20px; }
.circle_2 a img { width: 225px; height: 225px; }
#main_section { width: 100%; }
#main_section_content { width: 100%; }
#wish_banner_content { width: 100%; }
#main_section_content_top { width: 100%; }
#main_section_content_top_left { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_middle { width: 48%; margin-left: 2%; }
#main_section_content_top_right { width: 48%; margin-right: 2%; }
#main_section_content_bottom { width: 100%; margin-top: 50px; }
#our_sponsors_line { width: 100%; }
#our_sponsors_text { width: 100%; }
#our_sponsors_carousel { width: 96%; height: auto; margin-right: 2%; margin-left: 2%; }
#bottom_section_top { width: 100%; }
#bottom_section_top_left { width: 30%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle { width: 30%; margin-right: 2%; }
#bottom_section_top_right { width: 30%; margin-right: 2%; }
.email { font-size: 18px; }
.phone { font-size: 14px; }
#follow_us { float: none; margin-bottom: 10px; }
#bottom_section_top_middle input[type="text"] { width: 170px !important; }
#bottom_section_bottom { width: 100%; }
#bottom_section_bottom_left { width: 25%; font-size: 11px; margin-left: 1%; }
#bottom_section_bottom_right { width: 73%; margin-right: 1%; font-size: 11px; }
.awish { font-size: 30px; }
#navbar { display: none; }
#background_image { top: 0px; height: 340px; }
.mobile-nav { display: block !important; }
.js .slicknav_menu { display: block; }
.header_menu_item { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.header_menu_item_2 { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
#bottom_section_top_right img { width: 40px; }
#bottom_section_top_right { float: left; }
}
 @media only screen and (min-width:480px) and (max-width:639px) {
.js .slicknav_menu { display: block; }
.inner_wrapper { width: 90%; margin: 0 auto; }
#topline { width: 100%; height: auto; background: none; }
#topline_content { width: 100%; margin: 0 auto; float: none; }
#topline_content_left { width: 100%; height: 50px; float: left; }
#header_social_media { margin: 15px 00 0; }
#topline_content_middle { width: 100%; height: 40px; float: left; }
#header_menu { width: 250px; margin-bottom: 15px; margin-top: 10px; }
#topline_content_right { width: 220px; margin: 0 auto; padding-bottom: 10px; float: none; }
#circles { position: absolute; z-index: 2; right: 0; left: 25%; top: -25px; margin-bottom: auto; }
#blue_bg { background-color: transparent; float: left; height: 103px; width: 30%; }
#nav { width: 100%; }
.logo { width: 100%; margin: 0 auto; padding: 0px 0px; float: left; background: #005fab; }
.logo a { text-align: center; display: block; margin: 0 auto; width: 290px; }
#navbar_content { width: 100%; }
#navbar { height: auto; background: url(../images/nav_bar_bg.png) repeat; }
#nav ul { top: 236px; width: 711px; padding: 20px; }
/*.dropdown-menu-1 .items {
width: 240px;
float: left;
margin-top: 25px;
margin-right: 10px;
}

.sub_nav_item {
width: 240px;
}

.dropdown-menu-1 .items a {
	padding-left: 10px;
padding-top: 20px;
font-size:14px;
}

#nav li:hover ul li a:hover {
background: url(../images/subnav_down_blue_small.png)no-repeat;
width: 240px;
height: 44px;
padding-left: 10px;
padding-top: 20px;
font-weight: bold;
}

.dropdown-menu-1 .img {
	margin-left:40px;
}*/

#nav li ul .img { display: none; }
#nav ul .info { padding-bottom: 20px; }
#navbar_shadow { display: none; }
.circle_1 { top: 25px; left: 70px; }
.circle_1 a img { width: 120px; height: 120px; }
.circle_2 { top: 30px; }
.circle_2 a img { width: 135px; height: 135px; }
.circle_2 { position: absolute; z-index: 4; left: 210px; }
.circle_1 { top: 30px; left: 100px; }
#main_section { width: 100%; }
#main_section_content { width: 100%; }
#wish_banner_content { width: 100%; }
#main_section_content_top { width: 100%; }
#main_section_content_top_left { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_middle { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_right { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_bottom { width: 100%; margin-top: 10px; }
#our_sponsors_line { width: 100%; }
#our_sponsors_text { width: 100%; }
#our_sponsors_carousel { width: 96%; height: auto; margin-right: 2%; margin-left: 2%; }
#bottom_section_top { width: 100%; }
#bottom_section_top_left { width: 96%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle { width: 96%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle p { text-align: left; }
#bottom_section_top_middle label { float: left; margin-bottom: 20px; }
#bottom_section_top_middle form { float: left; }
#bottom_section_top_right { width: auto; margin-right: 2%; margin-left: 2%; margin-top: 0px; margin-bottom: 20px; }
#follow_us { float: none; margin-bottom: 10px; text-align: left; }
#bottom_section_bottom { width: 100%; }
#bottom_section_bottom_left { width: 99%; font-size: 11px; margin-left: 1%; float: none; text-align: center; }
#bottom_section_bottom_right { width: 99%; margin-right: 1%; font-size: 11px; float: none; text-align: center; }
.awish { font-size: 22px; }
#navbar { display: none; }
#background_image { top: 0px; }
.mobile-nav { display: block; }
#backgrounds_image { height: 250px; }
.header_menu_item { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.header_menu_item_2 { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
#bottom_section_top_right img { width: 40px; }
#bottom_section_top_right { float: left; }
}
 @media only screen and (min-width:320px) and (max-width:479px) {
.inner_wrapper { width: 90%; margin: 0 auto; }
#topline { width: 100%; height: auto; background: none; }
#topline_content { width: 100%; margin: 0 auto; float: none; }
#topline_content_left { width: 100%; height: 50px; float: left; }
#header_social_media { margin: 15px 00 0; }
#topline_content_middle { width: 100%; height: 40px; float: left; }
#header_menu { width: 250px; margin-bottom: 15px; margin-top: 10px; }
#topline_content_right { width: 220px; margin: 0 auto; padding-bottom: 10px; float: none; }
#circles { position: absolute; z-index: 2; right: 0; left: 6%; top: -25px; margin-bottom: auto; }
#blue_bg { background-color: transparent; float: left; height: 103px; width: 30%; }
#nav { width: 100%; }
.logo { width: 100%; margin: 0 auto; padding: 0px 0px; float: left; background: #005fab; }
.logo a { text-align: center; display: block; margin: 0 auto; width: 290px; }
#navbar_content { width: 100%; }
#navbar { height: auto; background: url(../images/nav_bar_bg.png) repeat; }
#nav ul { top: 236px; width: 711px; padding: 20px; }
/*.dropdown-menu-1 .items {
width: 240px;
float: left;
margin-top: 25px;
margin-right: 10px;
}

.sub_nav_item {
width: 240px;
}

.dropdown-menu-1 .items a {
	padding-left: 10px;
padding-top: 20px;
font-size:14px;
}

#nav li:hover ul li a:hover {
background: url(../images/subnav_down_blue_small.png)no-repeat;
width: 240px;
height: 44px;
padding-left: 10px;
padding-top: 20px;
font-weight: bold;
}

.dropdown-menu-1 .img {
	margin-left:40px;
}*/

#nav li ul .img { display: none; }
#nav ul .info { padding-bottom: 20px; }
#navbar_shadow { display: none; }
.circle_1 { top: 25px; left: 120px; }
.circle_1 a img { width: 80px; height: 80px; }
.circle_2 { top: 40px; }
.circle_2 a img { width: 105px; height: 105px; }
.circle_2 { position: absolute; z-index: 4; left: 180px; }
.circle_1 { top: 48px; left: 110px; }
#main_section { width: 100%; }
#main_section_content { width: 100%; }
#wish_banner_content { width: 100%; }
#main_section_content_top { width: 100%; }
#main_section_content_top_left { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_middle { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_top_right { width: 96%; float: none; margin: 0% 2%; }
#main_section_content_bottom { width: 100%; margin-top: 10px; }
#our_sponsors_line { width: 100%; }
#our_sponsors_text { width: 100%; }
#our_sponsors_carousel { width: 96%; height: auto; margin-right: 2%; margin-left: 2%; }
#bottom_section_top { width: 100%; }
#bottom_section_top_left { width: 96%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle { width: 96%; margin-right: 2%; margin-left: 2%; }
#bottom_section_top_middle p { text-align: left; }
#bottom_section_top_middle label { float: left; margin-bottom: 20px; }
#bottom_section_top_middle form { float: left; }
#bottom_section_top_right { width: auto; margin-right: 2%; margin-left: 2%; margin-top: 0px; margin-bottom: 20px; }
#follow_us { float: none; margin-bottom: 10px; text-align: left; }
#bottom_section_bottom { width: 100%; }
#bottom_section_bottom_left { width: 99%; font-size: 11px; margin-left: 1%; float: none; text-align: center; }
#bottom_section_bottom_right { width: 99%; margin-right: 1%; font-size: 11px; float: none; text-align: center; }
.awish { font-size: 15px; }
#cometrue { width: 100%; }
.cometrue { width: 100%; text-align: center; margin-bottom: 10px; }
.come_true { float: none; }
#navbar { display: none; }
#background_image { top: 0px; }
.mobile-nav { display: block; }
#backgrounds_image { height: 230px; }
.header_menu_item { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.header_menu_item_2 { float: left; margin: 0 0 0 22px; font-family: 'Roboto', sans-serif; font-size: 15px; }
.awish { font-size: 14px; font-family: 'Roboto Slab', serif; font-weight: 500; margin: 5px 0 5px 0; color: #FFF; }
#bottom_section_top_right img { width: 40px; }
#bottom_section_top_right { float: left; }
}
#mainbody select { width: 200px; margin-top: 10px; margin-bottom: 10px; padding: 5px; }
#backgrounds_image { position: relative; top: 50px; }
#circles { position: absolute; }
.bx-wrapper .bx-viewport { clear: left; box-shadow: none!important; border: none!important; background: transparent!important; top: -153px!important; left: 0!important }
.bx-wrapper img{ width:100%!important}
.bx-wrapper { margin: 0!important }
.bx-wrapper .bx-viewport ul { margin: 0!important }
.bx-wrapper .bx-pager { bottom: 160px!important; }
#circles-wrap{position: absolute; /*z-index:10000; */ z-index:7;  right: 0;  left: 49%; top:80px; margin-bottom: auto; }
#circles-wrap .circle{ border-radius:100%; text-align:center; color:#FFF; float:left;}
#circles-wrap .circle h1{ font-size:50px; line-height: 50px;}
#circles-wrap .circle h2{ font-size:40px}
#circles-wrap .circle h1, #circles-wrap .circle h2, #circles-wrap .circle h3{ color:#FFF}
#circles-wrap .circle span{width:20px; height:40px; background:url(../images/circle-arrow.png) no-repeat 0 0; background-size:100%; display:block; margin:0 auto }
#circles-wrap .circle.medium{ width:170px; height:170px;  padding: 100px 50px 0 50px; }
#circles-wrap .circle.big{ width:223px; height:223px; padding: 100px 50px 0 50px; margin-left:-30px  }
#circles-wrap .circle.big span{width:30px; height:50px; }
#circles-wrap .circle.pink{background:rgba(111, 77, 146, 0.9);}
#circles-wrap .circle.blue{background:rgba(49, 149, 230, 0.86);}
#circles-wrap .circle p{ font-size:16px}


.more-btn{ text-transform:capitalize; font-size:20px; font-weight:bold; color:#FFF; padding:0 10px; line-height:30px; background:url(../images/arrow.png) no-repeat right top;}
.more-btn.blue{ background-color:#0083EC}
.more-btn.pink{ background-color:#A51999}
.more-btn.green{ background-color:#2A9293}
.more-btn.orange{ background-color:#DF8615}
.more-btn.big{ line-height:50px; padding:0 40px}


/*ADDED ON 30-07-14*/
h3{color:#2d6fb0 !important1;}
.blue_big{color:#2d6fb0 !important;}
h3.blue_big{color:#2d6fb0 !important;}
#nav ul ul li.sub-img img {
	max-width:275px;
}
.fullWidth{
	width:100%;
	background: rgba(255,255, 255, 0.8);
	border-radius: 7px;
	padding-top: 21px;
}


.donatecolumn{
	width:50%;
	background: rgba(255,255, 255, 0.8);
	border-radius: 7px;
	padding-top: 21px;
}

.left{
float:left;
}
.right{
float:right;
}

.wishcostbox{
    width: 46%;
	height: 196px;
    float: left;
    font-size: 12px;
    padding: 0 1%;
}
.wishcostboximage1{
    width: 100%;
	height: 94px;
   background:url(../images/wishes/wish1.png) no-repeat;
   background-size:contain;
   background-position: center;
}

.wishcostboximage2{
    width: 100%;
	height: 94px;
   background:url(../images/wishes/wish2.png) no-repeat;
   background-size:contain;
   background-position: center;
}

.wishcostboximage3{
    width: 100%;
	height: 127px;
   background:url(../images/wishes/wish3.png) no-repeat;
   background-size:contain;
   background-position: center;
}

.wishcostboximage4{
    width: 100%;
	height: 127px;
   background:url(../images/wishes/wish4.png) no-repeat;
   background-size:contain;
   background-position: center;
}
.wishcostboximage5{
    width: 100%;
	height: 94px;
   background:url(../images/wishes/wish5.png) no-repeat;
   background-size:contain;
   background-position: center;
}

.wishcostboximage6 {
    width: 100%;
    height: 75px;
    background: url(../images/wishes/wish6.png) no-repeat;
    background-size: contain;
    background-position: center;
    margin-top: 18px;
}

.wishcostboximage7{
    width: 100%;
	height: 127px;
   background:url(../images/wishes/wish7.png) no-repeat;
   background-size:contain;
   background-position: center;
}

.flourishTop {
    background: url(../images/flourishtop.png);
    width: 473px;
    height: 275px;
    position: absolute;
    top: 10px;
    right: -70px;
	z-index: -1;
}

.flourishBottom {
    background: url(../images/flourishbottom.png);
    width: 473px;
    height: 275px;
    position: absolute;
    bottom: -70px;
    left: -277px;
    z-index: -1;
}



.gform_wrapper .donatewishform .ginput_complex  .ginput_full input[type=text]
{width:90.5%!important;
border: 2px solid #005fab!important;}

.gform_wrapper  .gform_body .gform_fields #field_18_1.gfield.donatewishform .ginput_container input[type=text]{
    border-radius: 5px;
    background-color: #5087BB!important;
    color: #fff!important;
    font-size: 35px!important;
    width: 95%!important;
    height: 48px!important;
}


.gform_wrapper .donatewishform .ginput_complex  .ginput_left.address_city input[type=text],
.gform_wrapper .donatewishform .ginput_complex  .ginput_left.address_zip input[type=text],
.gform_wrapper .donatewishform .ginput_complex  .ginput_right.ginput_right.address_state input[type=text]
{border: 2px solid #005fab!important;
width: 90%!important;}

.gform_wrapper .gform_body .gform_fields #field_18_8.gfield.donatewishform select , #field_18_16 select
{border: 2px solid #005fab!important;
width: 70%!important;
padding: 12px;
margin-bottom:30px;}

.gform_wrapper .gform_body .gform_fields #field_18_3.gfield .ginput_container span.ginput_total 
{    color: #5087BB;
    font-size: 36px;
    font-weight: 400;
}

.gform_wrapper .gform_body .gform_fields #field_18_6.gfield .ginput_container input ,
.gform_wrapper .gform_body .gform_fields #field_18_7.gfield .ginput_container input ,
.gform_wrapper .gform_body .gform_fields #field_18_13.gfield .ginput_container input ,
.gform_wrapper .gform_body .gform_fields #field_18_14.gfield .ginput_container input,
.gform_wrapper .gform_body .gform_fields #field_18_15.gfield .ginput_container input  {
border: 2px solid #005fab!important;
width: 90.5%!important;}

.gform_wrapper .gform_body .gform_fields #field_18_10.gfield .ginput_container input {
border: 2px solid #005fab!important;
width: 90.5%!important;}

.gform_wrapper .gform_body .gform_fields #field_18_10.gfield .gfield_label {
margin-top:30px}

.gform_wrapper .donatewishform .ginput_complex  .ginput_full .gform_card_icon.gform_card_icon_mastercard,
.gform_wrapper .donatewishform .ginput_complex  .ginput_full .gform_card_icon.gform_card_icon_visa,
.gform_wrapper .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon{
    background-image: url(../images/gf-creditcard-icons-2.png)!important;
}

.gform_wrapper.gform_body .gform_fields #field_18_5.gfield.donatewishform select,
.gform_wrapper .donatewishform .ginput_complex  .ginput_right.ginput_right.address_country select{
border: 2px solid #005fab!important;
width: 96%!important;
padding: 12px;}

.gform_wrapper .donatewishform .ginput_complex  .ginput_card_expiration_container.ginput_card_field select{
border: 2px solid #005fab!important;
width: 47%!important;
padding: 12px;}

.gform_wrapper .gform_footer input[type=submit] {
    background-color: #D17D25;
    padding: 8px 18px;
    color: #fff;
    border: 0px;
    float: right;
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;}

		
.gform_wrapper{	
	display:block!important}
	

.gform_wrapper .gform_body .gform_fields #field_18_11.gfield .gfield_label {
margin-top:30px}



@media only screen and (max-width:1020px){
.flourishTop {
    right: -180px;
}
}

@media only screen and (max-width:770px){
.flourishBottom {
    display:none;
}
.flourishTop {
    display:none;
}
.donatecolumn{
	width:100%;
	padding-top: 21px;
}
.wishcostbox {
    width:46%;
	margin-top: 30px;
	height: 158px;
	float:left;
}
.wishcostboximage1{
	height: 94px;
}

.wishcostboximage2{
	height: 94px;
}

.wishcostboximage3{
	height: 127px;
}

.wishcostboximage4{
	height: 66px;
}
.wishcostboximage5{
	height: 77px;
}

.wishcostboximage6 {
    height: 73px;
}

.wishcostboximage7{
	height: 91px;
}
}
@media only screen and (max-width:380px){
.wishcostbox {
    width:100%;
	margin-top: 30px;
	height: 158px;
}
.wishcostboximage1{
	height: 94px;
}

.wishcostboximage2{
	height: 94px;
}

.wishcostboximage3{
	height: 127px;
}

.wishcostboximage4{
	height: 66px;
}
.wishcostboximage5{
	height: 77px;
}

.wishcostboximage6 {
    height: 73px;
}

.wishcostboximage7{
	height: 91px;
}
}

